## monodevelop 2.8.5+dfsg

=== po/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# po/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/monodevelop
pkgincludedir = $(includedir)/monodevelop
pkglibdir = $(libdir)/monodevelop
pkglibexecdir = $(libexecdir)/monodevelop
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/Makefile.include ChangeLog
subdir = po
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run aclocal-1.11
ACLOCAL_FLAGS = 
ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run tar
ASSEMBLY_VERSION = 2.8.0.0
AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoconf
AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoheader
AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run automake-1.11
AWK = gawk
CSC = /usr/bin/dmcs
CSC_FLAGS = -debug -codepage:utf8
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.8.5\" -DPACKAGE_STRING=\"monodevelop\ 2.8.5\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.8.5\" -DGETTEXT_PACKAGE=\"monodevelop\"
DYLD_FALLBACK_LIBRARY_PATH = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
GCONF_SHARP_CFLAGS =  
GCONF_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gconf-sharp.dll  
GETTEXT_PACKAGE = monodevelop
GLADE_SHARP_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glade-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GLADE_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glade-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GLIB_SHARP_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GLIB_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GNOME_SHARP_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gnome-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/art-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GNOME_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/art-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
GNOME_VFS_SHARP_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gnome-vfs-api.xml  
GNOME_VFS_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gnome-vfs-sharp.dll  
GTK_SHARP_CFLAGS = -I:/usr/lib/pkgconfig/../../share/gapi-2.0/pango-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/atk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gdk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/gtk-api.xml -I:/usr/lib/pkgconfig/../../share/gapi-2.0/glib-api.xml  
GTK_SHARP_LIBS = -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/pango-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/atk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gdk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/gtk-sharp.dll -r:/usr/lib/pkgconfig/../../lib/mono/gtk-sharp-2.0/glib-sharp.dll  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib
LIBOBJS = 
LIBS = 
LIB_PREFIX = .so
LIB_SUFFIX = 
LTLIBOBJS = 
MAINT = 
MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run makeinfo
MCS = /usr/bin/gmcs
MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
MD_DIR = $(prefix)/lib/monodevelop
MKDIR_P = /bin/mkdir -p
MONO = /usr/bin/mono
MONODOC_CFLAGS =  
MONODOC_LIBS = /r:/usr/lib/mono/monodoc/monodoc.dll  
MONO_ADDINS_CFLAGS =  
MONO_ADDINS_GUI_CFLAGS =  
MONO_ADDINS_GUI_LIBS = -r:/usr/share/pkgconfig/../../lib/mono/mono-addins/Mono.Addins.Gui.dll -r:/usr/share/pkgconfig/../../lib/mono/mono-addins/Mono.Addins.dll  
MONO_ADDINS_LIBS = -r:/usr/share/pkgconfig/../../lib/mono/mono-addins/Mono.Addins.dll  
MONO_ADDINS_SETUP_CFLAGS =  
MONO_ADDINS_SETUP_LIBS = -r:/usr/share/pkgconfig/../../lib/mono/mono-addins/Mono.Addins.Setup.dll -r:/usr/share/pkgconfig/../../lib/mono/mono-addins/Mono.Addins.dll  
MONO_GAC_PREFIX = /usr/local:
MONO_NUNIT_CFLAGS = 
MONO_NUNIT_LIBS = 
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
PACKAGE = monodevelop
PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
PACKAGE_NAME = monodevelop
PACKAGE_STRING = monodevelop 2.8.5
PACKAGE_TARNAME = monodevelop
PACKAGE_URL = 
PACKAGE_VERSION = 2.8.5
PACKAGE_VERSION_LABEL = 2.8.5
PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/bin:/usr/bin:/bin
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/local-config:/usr/local/lib/pkgconfig:/usr/local/share/pkgconfig:/home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib/pkgconfig
RUNTIME = /usr/bin/mono
SET_MAKE = 
SHELL = /bin/sh
SQLITE_XML = 
STRIP = 
UNMANAGED_DEPENDENCIES_MONO_CFLAGS =  
UNMANAGED_DEPENDENCIES_MONO_LIBS =  
UPDATE_DESKTOP_DB = 
UPDATE_MIME_DB = /usr/bin/update-mime-database
VERSION = 2.8.5
abs_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
abs_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
abs_top_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
abs_top_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
am__leading_dot = .
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build_alias = 
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
gtksharp_prefix = /usr/lib/pkgconfig/../..
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
LC_BUILD = $(top_builddir)/build/locale
#old automake versions don't set datarootdir or localedir
INSTALL_DIR = $(DESTDIR)$(prefix)/share/locale
FILES = $(addsuffix .po, $(ALL_LINGUAS))
GMO_FILES = $(patsubst %.po,$(LC_BUILD)/%/LC_MESSAGES/$(PACKAGE).mo,$(FILES))
MO_FILES = $(foreach po,$(FILES), $(INSTALL_DIR)/$(basename $(po))/LC_MESSAGES/$(PACKAGE).mo)
CLEANFILES = $(GMO_FILES)
EXTRA_DIST = Makefile $(FILES)
build_deps = $(addprefix -r:, $(DEPS))
build_sources = $(addprefix $(srcdir)/, $(FILES)) $(GENERATED_FILES)
build_resources = $(addprefix $(srcdir)/, $(RES))
build_test_sources = $(addprefix $(srcdir)/, $(TESTFILES)) $(GENERATED_FILES)
MD_BIN_PATH = $(abs_top_builddir)/build/bin
MD_LAUNCH_SETUP = \
	PATH="$(PATH)" \
	PKG_CONFIG_PATH="$(PKG_CONFIG_PATH)" \
	LD_LIBRARY_PATH="$(LD_LIBRARY_PATH)" \
	DYLD_FALLBACK_LIBRARY_PATH="$(DYLD_FALLBACK_LIBRARY_PATH)" \
	MONO_GAC_PREFIX="$(MONO_GAC_PREFIX)" \
	MONODEVELOP_LOCALE_PATH="$(abs_top_builddir)/build/locale" \
	MONO_ADDINS_REGISTRY="$(MD_BIN_PATH)"

MDTOOL_RUN = $(MD_LAUNCH_SETUP) exec -a "mdtool" $(RUNTIME) --debug "$(MD_BIN_PATH)/mdtool.exe"
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am $(top_srcdir)/Makefile.include $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign po/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign po/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \

=== debian/changelog ===
monodevelop (2.8.5+dfsg-1) experimental; urgency=low

  * [5cc97fa] Imported Upstream version 2.8.5+dfsg
  * [97a3587] Refresh debian/patches/use_libsvn1.patch

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 11:19:21 +0000

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)   
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

include /usr/share/cli-common/cli.make

override_dh_auto_configure:
	aclocal -I.
	autoconf
	automake --add-missing --copy
	dh_auto_configure -- \
	  --disable-update-mimedb \
	  --disable-update-desktopdb \
	  --disable-monoextensions \
	  --enable-git --enable-subversion \
	  --enable-gnomeplatform \
	  MCS=/usr/bin/mono-csc CSC=/usr/bin/mono-csc

override_dh_auto_build:
	XDG_CONFIG_HOME=$(DEBIAN_DIR) dh_auto_build

override_dh_clideps:
	dh_clideps	--exclude-moduleref=/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon \
			--exclude-moduleref=/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation \
			--exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices \
			--exclude-moduleref=libigemacintegration.dylib \
			--exclude-moduleref=/usr/lib/libobjc.dylib \
			--exclude-moduleref=glibsharpglue-2

override_dh_auto_test:
	# skip "make test"

override_dh_clean:
	dh_clean
	rm -rf configure config.sub config.guess ltmain.sh aclocal.m4 autom4te.cache/
	find . -name "Makefile.in" -delete

override_dh_auto_install:
	dh_auto_install
	# install missing DLL maps
	cp debian/MonoDevelop.SourceEditor.dll.config debian/tmp/usr/lib/monodevelop/AddIns/
	cp debian/MonoDevelop.Gettext.dll.config debian/tmp/usr/lib/monodevelop/AddIns/MonoDevelop.Gettext/
	# fix permissions of .mo files
	cd $(CURDIR)/debian/tmp/usr/share/locale && find -name "*.mo" -exec chmod -x {} \;

override_dh_install:
	dh_install
	# remove nunit files (shipped in monodevelop-nunit)
	rm -rf debian/monodevelop/usr/lib/monodevelop/AddIns/NUnit/
	# remove versioncontrol files (shipped in monodevelop-versioncontrol)
	rm -rf debian/monodevelop/usr/lib/monodevelop/AddIns/VersionControl/
	# remove ChangeLogAddIn files (shipped in monodevelop-versioncontrol)
	rm -rf debian/monodevelop/usr/lib/monodevelop/AddIns/ChangeLogAddIn/

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir . \
		--force-download \
		--rename \
		--repack
	if [ -d $(DEB_SOURCE_NAME)-$(VERSION) ]; then \
		echo "$(DEB_SOURCE_NAME)-$(VERSION) is in the way, bailing out!"; \
		exit 1; \
	fi
	tar -xzf $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
	rm $(DEB_SOURCE_NAME)_$(VERSION).orig.tar.gz
	find $(DEB_SOURCE_NAME)-$(VERSION) -name "*.dll"
	find $(DEB_SOURCE_NAME)-$(VERSION) -name "*.dll" -delete
	tar --mtime=@1252623600 -cf ./$(DEB_SOURCE_NAME)_$(VERSION)+dfsg.orig.tar $(DEB_SOURCE_NAME)-$(VERSION)
	gzip -9fn ./$(DEB_SOURCE_NAME)_$(VERSION)+dfsg.orig.tar
	rm -r $(DEB_SOURCE_NAME)-$(VERSION)

%:
	dh $@

.PHONY: get-orig-source

## monodevelop 2.8.6.3+dfsg

=== po/Makefile ===
--- 
+++ 
@@ -44,19 +44,19 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run aclocal-1.11
 ACLOCAL_FLAGS = 
 ALL_LINGUAS = cs da de es fr ja pt_BR tr pl it zh_TW zh_CN ru sl ca gl pt sv nl id hu
-AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run tar
+AMTAR = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run tar
 ASSEMBLY_VERSION = 2.8.0.0
-AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run automake-1.11
 AWK = gawk
 CSC = /usr/bin/dmcs
 CSC_FLAGS = -debug -codepage:utf8
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.8.5\" -DPACKAGE_STRING=\"monodevelop\ 2.8.5\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.8.5\" -DGETTEXT_PACKAGE=\"monodevelop\"
+DEFS = -DPACKAGE_NAME=\"monodevelop\" -DPACKAGE_TARNAME=\"monodevelop\" -DPACKAGE_VERSION=\"2.8.6.3\" -DPACKAGE_STRING=\"monodevelop\ 2.8.6.3\" -DPACKAGE_BUGREPORT=\"monodevelop-list@lists.ximian.com\" -DPACKAGE_URL=\"\" -DPACKAGE=\"monodevelop\" -DVERSION=\"2.8.6.3\" -DGETTEXT_PACKAGE=\"monodevelop\"
 DYLD_FALLBACK_LIBRARY_PATH = 
 ECHO_C = 
 ECHO_N = -n
@@ -79,14 +79,14 @@
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
-LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib
+LD_LIBRARY_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/lib
 LIBOBJS = 
 LIBS = 
 LIB_PREFIX = .so
 LIB_SUFFIX = 
 LTLIBOBJS = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/missing --run makeinfo
 MCS = /usr/bin/gmcs
 MD_ADDIN_DIR = $(prefix)/lib/monodevelop/AddIns
 MD_ASSEMBLY_DIR = $(prefix)/lib/monodevelop/bin
@@ -109,16 +109,16 @@
 PACKAGE = monodevelop
 PACKAGE_BUGREPORT = monodevelop-list@lists.ximian.com
 PACKAGE_NAME = monodevelop
-PACKAGE_STRING = monodevelop 2.8.5
+PACKAGE_STRING = monodevelop 2.8.6.3
 PACKAGE_TARNAME = monodevelop
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.8.5
-PACKAGE_VERSION_LABEL = 2.8.5
-PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/bin:/usr/bin:/bin
+PACKAGE_VERSION = 2.8.6.3
+PACKAGE_VERSION_LABEL = 2.8.6.3
+PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/bin:/usr/bin:/bin
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
-PKG_CONFIG_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/local-config:/usr/local/lib/pkgconfig:/usr/local/share/pkgconfig:/home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/install/lib/pkgconfig
+PKG_CONFIG_PATH = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/local-config:/usr/local/lib/pkgconfig:/usr/local/share/pkgconfig:/home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/install/lib/pkgconfig
 RUNTIME = /usr/bin/mono
 SET_MAKE = 
 SHELL = /bin/sh
@@ -128,11 +128,11 @@
 UNMANAGED_DEPENDENCIES_MONO_LIBS =  
 UPDATE_DESKTOP_DB = 
 UPDATE_MIME_DB = /usr/bin/update-mime-database
-VERSION = 2.8.5
-abs_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
-abs_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/po
-abs_top_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
-abs_top_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main
+VERSION = 2.8.6.3
+abs_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/po
+abs_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/po
+abs_top_builddir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main
+abs_top_srcdir = /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main
 am__leading_dot = .
 am__tar = tar --format=ustar -chf - "$$tardir"
 am__untar = tar -xf -
@@ -149,7 +149,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.5/c4deb930/source/monodevelop/main/install-sh
+install_sh = ${SHELL} /home/builder/data/lanes/monodevelop-linux-2.8.6.3/f4289daf/source/monodevelop/main/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

=== debian/changelog ===
monodevelop (2.8.6.3+dfsg-2) unstable; urgency=low

  * Team upload.
  * [3b97509] fix nunit port patch.
    Needed a small logic change for the TestSuiteResult -> TestResult merge
    in 2.5
    Added a ProjectService needed by nunit's DomainManager service
    Removed some line ending fuzz
  * [ad86e5e] refresh all patches
  * [226a326] treat new Error TestResult as a failure to get it displayed
  * [be03336] use dh $@ --with cli instead of cli.make
  * [f475710] wrap-and-sort debian/
  * [2635858] use dh-autoreconf

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sat, 18 Feb 2012 22:59:35 +0800

monodevelop (2.8.6.3+dfsg-1) unstable; urgency=low

  * [1840cc1] Imported Upstream version 2.8.6.3+dfsg

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 10:49:36 +0100

monodevelop (2.8.5+dfsg-3) unstable; urgency=low

  * [980e6b4] Update Autotools exporter template not to try and use 
    pkglib_SCRIPTS for assemblies, as Automake 1.11.2 does not permit this.

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 17:28:33 +0000

monodevelop (2.8.5+dfsg-2) unstable; urgency=low

  * Upload to Unstable for Mono 2.10 transition.
  * [e247f92] Remove gbp.conf, we're using default branches now.

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Jan 2012 23:11:54 +0000

monodevelop (2.4+dfsg-4) unstable; urgency=low

  * No-change upload to catch new Metacity package name.

 -- Jo Shields <directhex@apebox.org>  Tue, 25 Oct 2011 23:27:01 +0100

=== debian/control ===
Source: monodevelop
Section: devel
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Jo Shields <directhex@apebox.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: autoconf,
                     automake,
                     autotools-dev,
                     cli-common-dev (>= 0.8~),
                     desktop-file-utils,
                     dh-autoreconf,
                     gtk-sharp2-gapi (>= 2.12.8),
                     intltool,
                     libapr1-dev,
                     libgconf2.0-cil-dev,
                     libglade2.0-cil-dev,
                     libgnome2.0-cil-dev,
                     libgtk2.0-cil-dev,
                     libgtkspell-dev,
                     libmetacity-dev,
                     libmono-addins-cil-dev (>= 0.6),
                     libmono-addins-gui-cil-dev (>= 0.6),
                     libmono-cecil-cil-dev,
                     libnunit-cil-dev (>= 2.5),
                     libsvn-dev,
                     mono-devel (>= 2.10),
                     monodoc-base (>= 1.1.9)
Standards-Version: 3.9.2
Homepage: http://www.monodevelop.com/
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/monodevelop.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop.git

Package: monodevelop
Architecture: all
Suggests: exuberant-ctags,
          gcc,
          gettext,
          make,
          mono-vbnc,
          mono-xsp | mono-xsp4,
          monodevelop-database,
          monodevelop-debugger-gdb,
          monodevelop-java,
          monodevelop-nunit,
          monodevelop-vala,
          monodevelop-versioncontrol,
          monodoc-browser,
          zip
Recommends: libglade2.0-cil-dev, libgtk2.0-cil-dev, mono-devel
Depends: gnome-icon-theme (>= 1.1.3),
         monodoc-manual (>= 1.1.9),
         pkg-config,
         xterm | x-terminal-emulator,
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Provides: monodoc-viewer
Description: Development Environment for GNOME
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 It supports the following languages: C, C++, C# (1.0, 2.0 and 3.0), Vala, Boo,
 Java, Nemerle, ILasm, ASP.NET and VB.NET.
 .
 Features: Debugger Integration (Mono Debugger and GNU Debugger),
 Class Browser, Assembly Browser, Built-in Help, Monodoc Integration,
 Code Completion (also known as IntelliSense), Code Folding, Color Schemes,
 Code Refactoring, On-the-fly error underlining, XML Editing, Embedded HTML
 viewer, Gettext support, GTK# Designer, MSBuild project support and
 Makefile Generation.

Package: monodevelop-nunit
Architecture: all
Depends: monodevelop (= ${source:Version}),
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: NUnit plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables NUnit integration for MonoDevelop.

Package: monodevelop-versioncontrol
Architecture: all
Replaces: monodevelop (<< 0.13.1)
Depends: monodevelop (= ${source:Version}),
         ${cli:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: VersionControl plugin for MonoDevelop
 MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
 languages.
 .
 This package enables version control integration (currently only Subversion)
 for MonoDevelop.

#Package: monodevelop-moonlight
#Architecture: all
#Depends: ${shlibs:Depends},
#         ${misc:Depends},
#         ${cli:Depends},
#         monodevelop (= ${source:Version}),
#         moonlight-web-devel
#Description: Moonlight plugin for MonoDevelop
# MonoDevelop is a GNOME IDE primarily designed for C# and other CLI (.NET)
# languages.
# .
# This package enables Moonlight developnment with MonoDevelop.

=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,7 @@
 DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
 VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')
 
-include /usr/share/cli-common/cli.make
-
 override_dh_auto_configure:
-	aclocal -I.
-	autoconf
-	automake --add-missing --copy
 	dh_auto_configure -- \
 	  --disable-update-mimedb \
 	  --disable-update-desktopdb \
@@ -36,11 +31,6 @@
 
 override_dh_auto_test:
 	# skip "make test"
-
-override_dh_clean:
-	dh_clean
-	rm -rf configure config.sub config.guess ltmain.sh aclocal.m4 autom4te.cache/
-	find . -name "Makefile.in" -delete
 
 override_dh_auto_install:
 	dh_auto_install
@@ -82,6 +72,6 @@
 	rm -r $(DEB_SOURCE_NAME)-$(VERSION)
 
 %:
-	dh $@
+	dh $@ --with cli,autoreconf
 
 .PHONY: get-orig-source

=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
	http://download.mono-project.com/sources/monodevelop/monodevelop-([\d\.]+)\.tar\.bz2
